<header class="header">
    <nav class="navigation">
        <div class="nav-top">
            <div class="container">
                {% if is_granted('IS_AUTHENTICATED_REMEMBERED') %}
                    <a href="{{ path('account_infos', {id: app.user.id}) }}" class="nav-action">
                        <span>{{ app.user.username }}</span> <i class="icon-user"></i>
                    </a>
                    <a href="{{ path('app_logout') }}" class="nav-action">
                        <span>Déconnexion</span> <i class="icon-logout"></i>
                    </a>
                {% endif %}
                <a href="{{ path('help') }}" class="nav-action nav-help"><span>{% trans %}Aide{% endtrans %}</span> <i class="icon-question"></i></a>
            </div>
        </div>
        <div class="nav-middle">
            <div class="container">
                <a href="{{ path('index') }}" class="logo-departements-notaires">
                    <img src="{{ asset('build/default/images/logo-departements-notaires-blanc.svg', 'default') }}" alt="{% trans %}Logo Départements et Notaires{% endtrans %}">
                </a>
                <a href="{{ settings.data.departmentSite }}" class="logo-department" target="_blank">
                    {% if settings.data.appLogo %}
                        <img src="{{ uploaded_asset(settings.data.appLogo)|image_filter('logo_header') }}"
                             alt="{{ settings.data.departmentName }}">
                    {% endif %}
                </a>
            </div>
        </div>
        {% include appTheme.getTheme~'/utils/main_menu.html.twig' %}
    </nav>
</header>
